[ Identification | Description | Input parameters | Links ]

# The `Absorber` Component

Box-shaped absorbing slab.

## Identification

- Site:
- Author: Peter Willendrup
- Origin: Risoe
- Date: November 2008

## Description

    Infinitely absorbing slab of material.

    Example: Absorber(xmin=-0.01, xmax=0.01, ymin=-0.05, ymax=0.05, zmin=-0.2, zmax=0)

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default |
xmin | m | Lower x bound | 0 |
xmax | m | Upper x bound | 0 |
ymin | m | Lower y bound | 0 |
ymax | m | Upper y bound | 0 |
zmin | m | Lower z bound | 0 |
zmax | m | Upper z bound | 0 |

AT ( | , | , |  | ) RELATIVE |  |
ROTATED ( | , | , |  | ) RELATIVE |

## Links

- Source code for `Absorber.comp`.

[ Identification | Description | Input parameters | Links ]